.address {
  padding-left: 20px;
  padding-top: 40px;

  &-phone {
    display: flex;
    gap: 20px;
    align-items: center;
    padding-bottom: 20px;

    &-num {
      font-size: 16px;
      font-weight: 700;
    }
  }

  &-twitter {
    display: flex;
    gap: 20px;
    align-items: center;
    padding-bottom: 20px;
  }

  &-skype {
    display: flex;
    gap: 20px;
    align-items: center;
    padding-bottom: 50px;

    &-h2 {
      font-weight: 700;
    }

    &-link {
      color: rgba(34, 41, 53, 1);
    }
  }

  &-email {
    display: flex;
    gap: 20px;
    align-items: center;
    padding-bottom: 20px;
  }

  &-facebook {
    display: flex;
    gap: 30px;
    align-items: center;
    padding-bottom: 20px;
  }
}
